/* カスタマイズ用CSS */

/*-------------------------
  common
-------------------------*/

/* reset
------------------------------------------*/
html {
	overflow-y: scroll;
	box-sizing: border-box;
}

body {
	position: relative;
	text-size-adjust:100%;
	color: #303f60;
    font-family: Lato, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1rem;
    font-weight: 500;
   	line-height: 1.6;
}

h1,h2,h3 {
	font-weight: bold;
	line-height: 1.4;
}

ol,ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

p {
	line-height: 1.65;
	margin-top: 1rem;
}

img {
	max-width: 100%;
	height:auto;
	line-height:0;
	vertical-align:top;
}

a,form,iframe {outline: 0; border: 0;}

a:link,
a:hover,
a:visited {
	text-decoration: none;
}

section {
	padding: 0 0 60px;
}

/* layout
------------------------------------------*/
.l-container {
    position: relative;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 15px;
}

/* common-style
------------------------------------------*/
.c-txt-center {
	text-align: center;
}

.c-color-pink {color: #c04383;}
.c-color-red {color: #DF002C;}

.c-underline {
	text-decoration: underline;
}

.c-bold {
	font-weight: bold;
}

.c-bg-pink {
    display: inline-block;
    margin-right: 5px;
    padding: 2px 15px;
    background: #c04483;
    border-radius: 25px;
    color: #fff;
}

.c-arrow-left::before {
    content: '';
    display: inline-block;
    width: 21px;
    height: 21px;
    margin: 0 5px 5px 0;
    vertical-align: middle;
    background: url(/html/user_data/assets/img/common/icon-pink-arrow.svg);
    background-size: 21px 21px;
}

.c-link-external::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 21px;
    margin: 0 0 5px 5px;
    vertical-align: middle;
    background: url(/html/user_data/assets/img/common/c-link-external.svg);
    background-size: 20px 21px;
}

.c-link__list {
	display: flex;
	margin-top: 30px;
}

.c-link__item-link {
	position: relative;
	display: block;
	max-width: 320px;
	height: auto;
	border: 1px solid #303f60;
	padding: 15px 30px;
	text-align: center;
	color: #303f60;
	font-weight: bold;
}

.c-link__item-link::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 2px solid #303f60;
    border-right: 2px solid #303f60;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.c-googlemap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.c-googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ec-cube-style
------------------------------------------*/
.ec-blockTopBtn {
	display: block;
	right: 10px;
    width: 40px;
    height: 40px;
    background-color: #c04383;
    border-radius: 50%;
    color: #fff;
}

.ec-blockTopBtn::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 50%;
    transform: rotate(-45deg);
    margin-top: -3px;
    margin-right: -6px;
    width: 12px;
    height: 12px;
    border-top: 3px solid;
    border-right: 3px solid;
    transition: .3s;
}

/*-------------------------
  footer
-------------------------*/
.l-footer-shipping {
	padding: 40px 0;
}

.l-footer-shipping__list {
	display: flex;
	flex-wrap: wrap;
}

.l-footer-shipping__list-item {
    display: flex;
    align-items: center;
    gap: 20px;
}

.l-footer-shipping__item-title {
	font-size: 1rem;	
}

.l-footer-shipping__item-figure {
    max-width: 85px;
    min-width: 60px;
    margin: 0;
}

.l-footer-deadline__title {
	text-align: center;
}

.l-footer-deadline__list {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-top: 30px;
	text-align: center;
}

.l-footer-credit__title {
	text-align: center;
}

.l-footer-credit__btn {
    display: block;
    margin: 30px auto 0;
    background: none;
    border: none;
    font-weight: bold;
}

.l-footer-credit, .l-footer-disposal {
    max-width: 1200px;
	margin-top: 40px;
    border: 1px solid #ccc;
    border-radius: 12px;
}

.l-footer-credit__link, .l-footer-disposal__link {
	display: block;
    padding: 40px 30px;
	color: #303f60;
}

.l-footer-disposal__title {
	text-align: center;
}

.l-footer-disposal__list {
	display: flex;
	flex-direction: column;
	gap: 20px;
	justify-content: center;
	margin-top: 30px;
	text-align: center;
}

.l-footer-sns {
	padding: 40px 0;
}

.l-footer-sns__title {
	text-align: center;
}

.l-footer-sns__list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.l-footer-sns__item-image {
	width: 35px;
	height: auto;
}

.l-footer-deadline, .l-footer-affi {
    max-width: 1200px;
    padding: 30px 20px;
    border: 1px solid #ccc;
    border-radius: 12px;
}

.l-footer-affi__list-pc,
.l-footer-affi__list-tab {
	display: none;
}

.l-footer-affi__list-sp {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

.l-footer-affi__list-item img {
	width: 100%;
	height: auto;
}

.l-footer-affi__title {
	text-align: center;
}

.l-footer-bottom {
	margin-top: 60px;
	padding: 100px 15px;
    background: #303f60;
}

.l-footer-bottom__list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.l-footer-bottom__item-link {
	color: #898f9f;
}

.l-footer-bottom__copyright {
	margin-top: 40px;
	text-align: left;
	letter-spacing: 1px;
	font-weight: bold;
	color: #bfbfbf;
}

/*-------------------------
  tablet
-------------------------*/
@media screen and (min-width: 600px) {

	/*-------------------------
	  footer
	-------------------------*/
	.l-footer {
		border-top: 1px solid #a5a5a5;
	}

	.l-footer-shipping__list {
		flex-wrap: nowrap;
	}

	.l-footer-shipping__list-item:first-child {
		position: relative;
	}

	.l-footer-shipping__list-item:first-child::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        border-right: 1px solid #ccc;
        width: 1px;
        height: 100%;
	}

	.l-footer-shipping__list-item {
		padding: 0 10px;
	}

	.l-footer-affi__list-sp {
		display: none;
	}

	.l-footer-affi__list-tab {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
	}

	.l-footer-bottom {
		padding: 160px 15px;
	}
	.l-footer-bottom__list {
		flex-direction: row;
		justify-content: center;
		gap: 20px;
	}

	.l-footer-bottom__copyright {
		margin-top: 60px;
		text-align: center;
		color: #fff;
	}
}

/*-------------------------
  pc
-------------------------*/
@media screen and (min-width: 1025px) {

	/*-------------------------
	  footer
	-------------------------*/
	.l-footer-affi__list-sp,
	.l-footer-affi__list-tab {
		display: none;
	}

	.l-footer-affi__list-pc {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
	}

	.l-footer-affi__list-item iframe {
	    width: 100%;
	    height: 100%;
	}

	.l-footer-affi__list-pc .l-footer-affi__list-item {
        width: calc(100% / 2 - 5px);
	}
}